[Desktop Entry]
Encoding=UTF-8
Name=Terminal Applications
Name[af]=terminaal programme
Name[ar]=تطبيقات طرفية
Name[az]=Terminal Proqramları
Name[bg]=Терминални Програми
Name[bs]=Tekstualni programi
Name[cs]=Terminálové aplikace
Name[da]=Terminalprogrammer
Name[de]=Terminal-Programme
Name[el]=Εφαρμογές Τερματικού
Name[eo]=Terminalaplikaĵoj
Name[es]=Aplicaciones de terminal
Name[et]=Terminali rakendused
Name[eu]=Terminal Aplikazioak
Name[fi]=Terminaalisovellukset
Name[fr]=Applications pour terminal
Name[he]=יישומי מסוף
Name[hu]=Karakteres módú alkalmazások
Name[is]=Skjáhermisforrit
Name[it]=Applicazioni di terminale
Name[ja]=ターミナルアプリケーション
Name[ko]=터미널 응용 프로그램
Name[lt]=Terminalinės programos
Name[lv]=Termināla Aplikācijas
Name[mt]=Programmi tat-Terminal
Name[nb]=Terminal-applikasjoner
Name[nl]=Terminal-applicaties
Name[nn]=Terminalprogram
Name[pl]=Programy terminala
Name[pt]=Aplicações de Terminal
Name[pt_BR]=Aplicativos de terminal
Name[ro]=Aplicaţii de terminal
Name[ru]=Терминальные приложения
Name[sk]=Terminálové aplikácie
Name[sl]=Terminalski programi
Name[sv]=Terminalprogram
Name[ta]=Ó¨ÉÂ ¿¢Ãø¸û
Name[th]=โปรแกรมเทอร์มินัล
Name[tr]=Uçbirim Uygulamaları
Name[uk]=Термінальні програми
Name[ven]=Apulikhesheni ya Theminala
Name[vi]=Ứng dụng chạy trong Terminal
Name[xh]=Izicelo Zesiphelo Sendlela
Name[xx]=xx
Name[zh_CN]=终端应用程序
Name[zh_TW]=終端機程式
Name[zu]=Izicelo Zokuphela kwendlela
Icon=konsole
Version=1.0
